.main{
	width:1100px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}

.dang{
	height:55px;
	line-height:55px;
	background:url(../images/dang_03.png) no-repeat left center;
	padding-left:20px;
	
}
.content{
	height:auto;
	margin:0 auto 5px;
	overflow:hidden;
}


#right{
	width:1058px;
	height:auto;
	overflow:hidden;
	border:1px solid #e3e3e3;
	padding:20px;
}


#right ul{
	margin:10px;
}

#right ul h1{
          font-size:24px;
          color:#015293;
          line-height:50px;
}
#right ul .ly{
height:50px;
background:#c8e3f8;
line-height:50px;
margin:15px 0;
}
#right ul .nei p{
font-size:16px;
color:#333333;
line-height:32px;
/*text-indent:2em;*/
}









.main6{
	margin-top:5px;
	height:25px;
}
.main6 li{
	height:25px;
	width:238px;
	float:left;
	border:1px solid #aaaaaa;
	margin:0 16px;
}